ECOS百科全书|高级搜索|RSS订阅|加入收藏|服务中心|联系我们欢迎您光临!

如何去掉网店证书不适用于shopex体系的提示

来源:清风创科 发布时间:2013-07-25 17:05 字体:【   点击

Shopex4.8.5 短信平台更新后,短信可以正常发送了,但升级后后台老是弹出“由于您当前使用的网店证书不适用于shopex体系,请重新上传证书或联系shopex客服。” 老弹出这东东,非常不爽。 经过查找文件找到了这个问题的解决办法。


解决办法:

1、找到短信升级包:core\model_v5\service文件夹下的mdl.certificate.php文件,用EditPlus或者dreamverwer打开(切记不要用记事本打开,因为shopex是utf-8国际编码的,非gbk编码,用记事本打开会导致编码问题。)

2、查找:“由于您当前使用的网店证书不适用于shopex体系”,把下面这行删除或者注释掉就不会弹出了:

echo "<script>alert('由于您当前使用的网店证书不适用于shopex体系,请重新上传证书或联系shopex客服。');</script>";

如下图:

使用的网店证书不适用于shopex体系


如碰到问题,欢迎联系清风客服。 企业QQ:800017602

------分隔线--------

关键词:网店证书不适用于shopex体系,请重新上传证书或联系shopex客服,证书不匹配

转载请保留:http://www.hnqss.cn/help/help-1454.html

------分隔线--------
尚未注册畅言帐号,请到后台注册